.btn-main {
	color: #fff;
	background-color: #ffbd00;
	border-radius: 2px;
}
.btn-main:hover, .btn-main:focus {
	color: #fff;
	opacity:0.8;
}
.btn-secondary {
	color: #fff;
	background-color: #ffbd00;
	border-radius: 2px;
}
.btn-secondary:hover, .btn-secondary:focus {
	color: #fff;
	opacity:0.8;
}
.btn-gray {
	color: #fff;
	background-color: #0E162B;
	border-radius: 2px;
}
.btn-gray:hover, .btn-gray:focus {
	color: #fff;
	opacity:0.8;
}
.btn-promos {
	color: #fff;
	background-color: #ffbd00;
	border-radius: 1px;
	font-weight: 600;
	border: 2px dashed #FFF;
	margin-bottom:15px;
}
.btn-promos:hover, .btn-promos:focus {
	color: #fff;
	opacity:0.8;
}
.btn-black {
	color: #fff;
	background-color: #323232;
	border-radius: 2px;
	font-weight: 600;
}
.btn-black:hover, .btn-black:focus {
	color: #fff;
	opacity:0.8;
}
.btn-light {
	color: #fff;
	background-color: #0E162B;
	border-color: #0E162B;
	border-radius: 0px;
	font-weight: 600;
}
.btn-light:hover, .btn-light:focus {
	color: #fff;
	opacity:0.8;
}
.btn-opac {
	color: #757575;
	background-color: rgba(255, 255, 255, 0.39);
	border-radius: 4px;
	margin-left: 10px;
	margin-top: 9px;
	font-weight: 600;
}
.btn-opac:hover, .btn-opac:focus {
	color: #fff;
	opacity:0.8;
}
